BizKitHub
DocsAPI ReferenceLedger/bff/ledger/stock/products
getLedgerAdmin BFF

/bff/ledger/stock/products

E-shop products for stock cards

LedgergetBffLedgerStockProducts

Parameters

2 query

Query parameters

· 2
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId
searchstringOptional
Length: 0–100
Exampleexample_search

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/stock/products

get
curl -X GET "https://api.bizkithub.com/bff/ledger/stock/products?entityId=example_entityId&search=example_search" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key